.social-nav
  padding: 1em
  margin-bottom: var(--gutter)
  display: flex
  justify-content: center

  +tablet
    font-size: 1.3em

  > a
    margin: 0 0.25em
    display: flex
    align-items: center

  .item-label

  .social-icon
    width: 1.5em
    height: 1.5em
    padding: 0
    margin: 0

    +tablet
      width: 2em
      height: 2em
